@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('https://avi583.github.io/2014-NHD-Submission/fonts/Open_Sans/light.eot'); /* IE9 Compat Modes */
  src: url('https://avi583.github.io/2014-NHD-Submission/fonts/Open_Sans/light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://avi583.github.io/2014-NHD-Submission/fonts/Open_Sans/light.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://avi583.github.io/2014-NHD-Submission/fonts/Open_Sans/light.woff') format('woff'), /* Modern Browsers */
       url('https://avi583.github.io/2014-NHD-Submission/fonts/Open_Sans/light.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('https://avi583.github.io/2014-NHD-Submission/fonts/Open_Sans/regular.eot'); /* IE9 Compat Modes */
  src: url('https://avi583.github.io/2014-NHD-Submission/fonts/Open_Sans/regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://avi583.github.io/2014-NHD-Submission/fonts/Open_Sans/regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://avi583.github.io/2014-NHD-Submission/fonts/Open_Sans/regular.woff') format('woff'), /* Modern Browsers */
       url('https://avi583.github.io/2014-NHD-Submission/fonts/Open_Sans/regular.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('https://avi583.github.io/2014-NHD-Submission/fonts/Open_Sans/bold.eot'); /* IE9 Compat Modes */
  src: url('https://avi583.github.io/2014-NHD-Submission/fonts/Open_Sans/bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://avi583.github.io/2014-NHD-Submission/fonts/Open_Sans/bold.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://avi583.github.io/2014-NHD-Submission/fonts/Open_Sans/bold.woff') format('woff'), /* Modern Browsers */
       url('https://avi583.github.io/2014-NHD-Submission/fonts/Open_Sans/bold.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('https://avi583.github.io/2014-NHD-Submission/fonts/Open_Sans/lightitalic.eot'); /* IE9 Compat Modes */
  src: url('https://avi583.github.io/2014-NHD-Submission/fonts/Open_Sans/lightitalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://avi583.github.io/2014-NHD-Submission/fonts/Open_Sans/lightitalic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://avi583.github.io/2014-NHD-Submission/fonts/Open_Sans/lightitalic.woff') format('woff'), /* Modern Browsers */
       url('https://avi583.github.io/2014-NHD-Submission/fonts/Open_Sans/lightitalic.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('https://avi583.github.io/2014-NHD-Submission/fonts/Open_Sans/italic.eot'); /* IE9 Compat Modes */
  src: url('https://avi583.github.io/2014-NHD-Submission/fonts/Open_Sans/italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://avi583.github.io/2014-NHD-Submission/fonts/Open_Sans/italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://avi583.github.io/2014-NHD-Submission/fonts/Open_Sans/italic.woff') format('woff'), /* Modern Browsers */
       url('https://avi583.github.io/2014-NHD-Submission/fonts/Open_Sans/italic.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('https://avi583.github.io/2014-NHD-Submission/fonts/Open_Sans/bolditalic.eot'); /* IE9 Compat Modes */
  src: url('https://avi583.github.io/2014-NHD-Submission/fonts/Open_Sans/bolditalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://avi583.github.io/2014-NHD-Submission/fonts/Open_Sans/bolditalic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://avi583.github.io/2014-NHD-Submission/fonts/Open_Sans/bolditalic.woff') format('woff'), /* Modern Browsers */
       url('https://avi583.github.io/2014-NHD-Submission/fonts/Open_Sans/bolditalic.ttf') format('truetype'); /* Safari, Android, iOS */
}
